<?xml version="1.0"?>
<Root>
	<ExpDWGSettings FormatVersion="9" ColorsLayers="false" ExpLineWeight="true" ExpLineByPoly="true" ColorByLayer="false" TrueTypeToTxt="true" MergeLayers="true" OutPrecision="16" NarrowDraft="0.95999999999999996" NarrowDimScript="0.95999999999999996" NarrowTable="0.95999999999999996" NarrowDemand="0.95999999999999996" NarrowStamp="0.95999999999999996" SymbolFile="" ColorsLayersFile="" ExpPointsByMacro="false" NarrowAutoCorrection="true" Sheet2Block="true" Columns="1" Distance="5" Author="" Comments="" />
</Root>
